#!/usr/bin/make -f
# Robert Luberda <robert@debian.org>, 2005
# Simple makefile for generating translated *.lang files
# $Id: Makefile,v 1.2 2005-11-26 17:36:48 robert Exp $

all:
	PERL5LIB=$(CURDIR) po4a -v po4a.cfg

clean:
	rm -f *.lang

distclean: clean
	rm -f *~* po/*~* *.mo po/*.mo

.PHONY: all clean distclean	

